Allow -Wl,-z,defs to work - create a liblxpanel.so.0.0.0
[lxde/lxpanel.git] / debian / lxpanel-dev.install
1 usr/include
2 usr/lib/*/pkgconfig
3 usr/lib/*/lxpanel/liblxpanel.so